[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
flask-wtf = "*"
werkzeug = "==2.0.0"
argon2-cffi = "*"

[dev-packages]
flask = "*"
sqlalchemy = "*"
werkzeug = "*"
flask-login = "*"
flask-sqlalchemy = "*"
gunicorn = "*"

[requires]
python_version = "3.9"
